For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardGet started
  • Getting Started
    • Introduction
    • Quickstart
    • Errors
  • Core Concepts
    • Capabilities
    • Containers
    • Gateway
    • Wallets and top-ups
    • Grants and controls
    • Mandates
    • Approvals
    • Receipts
    • Settlements
  • Authentication
    • Authentication overview
    • Wallet sign-in (SIWE)
    • Connected apps (OAuth)
  • Guides
    • Call a capability
    • Monetize an API
    • Apply for public capability
    • Realtime notifications
  • Agents
    • MCP
    • CLI
  • Admin
    • Capability applications
  • API Reference
    • Overview
    • Authentication
  • Generated API Explorer
      • GETStart Google OAuth login
      • GETGoogle OAuth callback
      • POSTRequest a SIWE nonce
      • POSTVerify SIWE signature, sign in / create account
      • GETList sign-in identities on the current account
      • POSTLink a wallet to the current account (SIWE signature)
      • DELUnlink a wallet from the current account
      • GETBegin a Google flow that links to the current account
      • DELUnlink a Google identity from the current account
      • GETGet current session
      • GETList active sessions
      • POSTLogout this session
      • POSTLogout all sessions
LogoLogo
DashboardGet started
Generated API ExplorerAuth

Logout all sessions

POST
/v1/auth/logout/all
POST
/v1/auth/logout/all
$curl -X POST https://api.lipafy.xyzyz/v1/auth/logout/all \
> -H "Authorization: Bearer <token>"
200Successful
1{
2 "revoked": 1
3}
Was this page helpful?
Previous

List active capabilities (public registry)

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

OK
revokedinteger